Subject: CD-ROM

From: "G. Ravishanker" <[email-masked]>
Date: Tue, 13 Jun 1995 14:40:41 -0400

Hi

	I am looking for pointers on vendors who will generate CD-ROMS of
software distribution for Unix machines and a ballpark estimate of the
cost involved. Any help is appreciated.

Ravi

-- 
****************************************************************************
* Ganesan Ravishanker			Ph: (203) 685-2104                 *
* Coordinator of Scientific Computing,  Fax:(203) 685-2211                 *
* Adjunct Associate Professor(Dept. of Chem.)                              *
* Wesleyan University               e-mail:[email-masked]  *
* Middletown, CT 06459.                                                    *
****************************************************************************